FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by KDE.
Your IP: 54.234.255.29

libsvgtiny 0d993c1e-915c-441c-a2d6-c51b7d15b3e2

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/i686/FAIL/libsvgtiny,0d993c1e-915c-441c-a2d6-c51b7d15b3e2.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2017/11/29 21:24:30
Runtime:0:00:00.212812

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: Failed build dependencies:
  • error 4
  • error: No files produced.

Content:

checking if we should skip the build
started at: Wed Nov 29 21:24:16 2017
fetching https://srcbuilder.pld-linux.org/th//srpms/0d993c1e-915c-441c-a2d6-c51b7d15b3e2/libsvgtiny-0.1.6-1.src.rpm
fetched 767957 bytes, 427.9 K/s
installing srpm: libsvgtiny-0.1.6-1.src.rpm
+ install -d /tmp/B.WZ0SKG/BUILD /tmp/B.WZ0SKG/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog libsvgtiny-0.1.6-1.src.rpm
* Wed Nov 29 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/libsvgtiny.git;a=log;h=master
* Mon Oct 30 2017 Witold Filipczyk <witekfl@poczta.onet.pl> 5f6ffbc
- updated to 0.1.6 + rpm -Uhv --nodeps --define '_topdir /tmp/B.WZ0SKG' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' libsvgtiny-0.1.6-1.src.rpm Preparing... ################################################## libsvgtiny ################################################## + rm -f libsvgtiny-0.1.6-1.src.rpm + install -m 700 -d /tmp/B.WZ0SKG/BUILD/tmp + TMPDIR=/tmp/B.WZ0SKG/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.WZ0SKG' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.WZ0SKG/libsvgtiny.spec Building target platforms: i686-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: libdom-devel >= 0.3.2 is needed by libsvgtiny-0.1.6-1.src rpm: netsurf-buildsystem >= 1.6 is needed by libsvgtiny-0.1.6-1.src rpm: Building target platforms: i686-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 31218 packages read poldek: Removed 3758 duplicate packages from available set poldek: libdom-devel-0.3.1-1.i686: equal version installed, skipped poldek: netsurf-buildsystem-1.5-1.noarch: equal version installed, skipped poldek: Nothing to do no conflicts found checking BR rpm: error: Failed build dependencies: rpm: libdom-devel >= 0.3.2 is needed by libsvgtiny-0.1.6-1.src rpm: netsurf-buildsystem >= 1.6 is needed by libsvgtiny-0.1.6-1.src rpm: Building target platforms: i686-pld-linux installing BR: netsurf\-buildsystem libdom\-devel + poldek --noask --caplookup -Q -v --upgrade netsurf-buildsystem libdom-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 31218 packages read Removed 3758 duplicate packages from available set libdom-devel-0.3.1-1.i686: equal version installed, skipped netsurf-buildsystem-1.5-1.noarch: equal version installed, skipped Nothing to do building RPM using: set -ex; : build-id: 0d993c1e-915c-441c-a2d6-c51b7d15b3e2; TMPDIR=/tmp/B.WZ0SKG/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.WZ0SKG' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.WZ0SKG/libsvgtiny.spec + : build-id: 0d993c1e-915c-441c-a2d6-c51b7d15b3e2 + TMPDIR=/tmp/B.WZ0SKG/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.WZ0SKG' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.WZ0SKG/libsvgtiny.spec error: Failed build dependencies: libdom-devel >= 0.3.2 is needed by libsvgtiny-0.1.6-1.src netsurf-buildsystem >= 1.6 is needed by libsvgtiny-0.1.6-1.src Building target platforms: i686-pld-linux ended at: Wed Nov 29 21:24:30 2017, done in 0:00:00.212812 error: No files produced. + chmod -R u+rwX /tmp/B.WZ0SKG/BUILD + rm -rf /tmp/B.WZ0SKG/tmp /tmp/B.WZ0SKG/BUILD + rm -rf /tmp/B.WZ0SKG Begin-PLD-Builder-Info Build-Time: user:7.45s sys:0.76s real:14.05s (faults io:0 non-io:207619) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]